漏洞信息详情

OpenDocMan index.php 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200806-290
  • 危害等级: 中危
  • CVE编号: CVE-2008-2788
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-06-20
  • 威胁类型: 远程
  • 更新时间: 2008-09-05
  • 厂        商: opendocman
  • 漏洞来源:

漏洞简介

OpenDocMan 1.2.5的index.php中存在跨站脚本攻击漏洞,远程攻击者通过改向向量来注入任意web脚本或HTML。

漏洞公告

参考网址

来源: SECUNIA

名称: 30750

链接:http://secunia.com/advisories/30750

来源: sourceforge.net

链接:http://sourceforge.net/tracker/index.php?func=detail&aid=1975163&group_id=69505&atid=524753

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多